<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item value="237" key="DIALOG_WIDTH"/>
		<item value="275" key="DIALOG_Y_ORIGIN"/>
		<item value="991" key="DIALOG_X_ORIGIN"/>
		<item value="362" key="DIALOG_HEIGHT"/>
		<item value="1|Tahoma|8.25|0|WINDOWS|1|-11|0|0|0|400|0|0|0|1|0|0|0|0|Tahoma" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item value="true" key="wrap"/>
		<item value="false" key="casesensitive"/>
		<item value="false" key="isRegEx"/>
		<item value="false" key="incremental"/>
		<item value="true" key="wholeword"/>
		<item value="Sie das Bild aus" key="selection"/>
		<list key="findhistory">
			<item value="Sie das BIld aus"/>
			<item value="list"/>
			<item value="synchronized"/>
			<item value="synch"/>
			<item value="&gt; Adding pictures from dir "/>
			<item value="Error at loading file"/>
			<item value="jButton1"/>
			<item value="BIld AUswär"/>
		</list>
		<list key="replacehistory">
			<item value="b"/>
			<item value="g"/>
		</list>
	</section>
	<section name="org.eclipse.ui.texteditor.GotoLineAction$GotoLineDialog_dialogBounds">
		<item value="275" key="DIALOG_Y_ORIGIN"/>
		<item value="445" key="DIALOG_X_ORIGIN"/>
	</section>
</section>
